@charset "utf-8";
/* CSS Document */
#wrap{width:1240px;background:#fff;overflow:hidden;box-shadow:0px 0px 10px #999}
#header{margin:0 auto;height:160px;clear:both;background:#fff;}
#header #logo{width:250px;height:63px;background:url(../images/logo.gif) no-repeat;overflow:hidden; text-indent:-999em;float:left;margin:70px 0 0 40px;}
#header #menu{float:right;height:45px;font:normal 16px/40px Arial, Helvetica,"微软雅黑","Microsoft YaHei";margin:86px 20px 0 0;}
#header #menu ul{float:left;height:45px;overflow:hidden;display:inline; position:relative;z-index:1}
#header #menu ul li{ white-space:nowrap;float:left;margin-left:15px;display:inline; margin-right:15px; width:auto; text-align:center}
#header #menu ul li a {font-size:16px;text-decoration:none;font-family:Arial,"微软雅黑","Microsoft YaHei";display:block;letter-spacing:1px}
#header #menu ul li a .f{display:inline;letter-spacing:0px} 
#header #menu ul li a .s{display:none}
#header #menu ul li a:hover .s{display:inline}
#header #menu ul li a:hover .f{display:none}
#header #menu ul #menulines{width:auto;height:2px;background:#d10000; position:absolute;left:55px;bottom:8px;overflow:hidden;display:none}
#header #menu #login{ width:150px; margin-left:50px;}
.porlist-cell li.s5 {text-align: center;width: 74px;padding-left:0;}
.porlist-cell li.s9 {text-align: center;;padding-left:0;}
.porlist-cell .s10 {padding-left: 14px;padding-right: 10px;width:107px;}
.house_detail .hd_lists .l_tits {color: #999;float: left;padding-left: 10px;}
.house_detail .hd_lists .l_mes {color: #666;float: left;line-height: 22px;margin: 0 10px 0 80px;}
/****20150921下午*****/
.form-st .listcell .rightc .input_s2{ width:430px;}
.form-st .listcell .rightc .input_s4{ width:220px;}
.form-st .listcell .rightc .input_s5{ width:220px;}
.tabs a{ width:auto; padding-left:20px; padding-right:20px; min-width:98px;}
.re-tit a.s1{ width:50%;border-right:none}
.wrap .live-right .freeprices input{ width:110px;}
.messagedetail .tabs a{ width:auto; padding-left:20px; padding-right:20px;}
.bill-cell .s13{ width:100px;}
.messagedetail .res-tit .s2{ width:150px;}
.auth{ color:#f00;}
.step-cell .steps i{ margin:0 40px;}
.por-exp .left0 p{ text-align:left;}
#tools .dlist .vals{width:125px;padding-left:10px;background:#f6f6f6 url(../images/arrow.gif) no-repeat 115px center; }
#tools .dlist .valsel{background:#999 url(../images/arrow4.gif) no-repeat 115px center;color:#fff}
#header #menu #logined .menu-username .m-u-pop{ width:140px;}
.login-cells .login-cz .forgetpas{ color:#f00;}
/****20160201下午*****/
.wrap .live-right .nextpricearea .nextpricearea-set-area{line-height:55px; position:absolute;right:-418px;top:0;font-size:14px;cursor:pointer;color:#333; width:380px;}
.wrap .live-right .nextpricearea .nextpricearea-set-area .nsa-input{width:50px;height:26px;font:normal 12px/26px Arial,"微软雅黑";padding:0;border:0px;background:#fff;border:1px solid #e0e0e0;border-radius:5px;padding-left:0px;vertical-align:middle;color:#999}
/****20160217*****/
.porlist-cell li.s7 span{display:inline-block;line-height:16px;vertical-align:middle}
.member-menu a{height:40px; font-size:15px; line-height:16px;}
.bill-cell li.s8 span{display:inline-block;line-height:16px;vertical-align:middle}
.bill-cell li.s14 span{display:inline-block;line-height:16px;vertical-align:middle}
.aut-cell li.s4 span{display:inline-block;line-height:16px;vertical-align:middle}

/**** 新建场次添加 申请授权要求 样式  ****/
.new_show{ display:none; position:absolute; right:20px; top:-170px; height:178px; width:500px; background:#FFFFCC; z-index:9999;}
.new_show p{ font-size:12px; color:#666; line-height:22px; padding:10px;}


.auclist-cell2 li.s6-6{display: inline-block;line-height: 25px;}
.auclist-cell2 li.s8-8{display: inline-block;line-height: 50px;}
.auclist-cell3 li.s8-8{display: inline-block;line-height: 25px;}
li.s10 .aaa_block{display:block;line-height:30px;} 
.usermsg-cell .form-st .listcell .rightc .passWord{    height: 41px;line-height: 14px;float: left;width: 186px;}


/*详情页input按钮*/
 .x_main_bottom_inp input{
 	width:auto;
 	padding:0 10px;
 }


.auc-detail .auc-name{
	width:600px;
	float:left;
	
}
.auc-detail .auc-time{
	width:auto;
	float:right;
	margin-right:50px;
}
.auc-detail .auc-time .btns{
	width:auto;
	padding:0 10px;
}
/*applyDeposit--场次名称居中*/
.x_main_center .x_changciname span{
	width:550px;
}
/*点击联系客服后的弹框中的按钮*/
.x_wrap_btn{
	width:auto;
	padding:0 20px;
}

/*支付完成按钮*/
.x_zjxe_b .x_seeother1 input{
	width:auto;
	padding:0 20px;
	margin-left:400px;	
}
.x_main_suc_text{
	margin-left:310px;
}
.x_zjxe_b_l{
	margin-left:180px;
}
 
/*头部邮箱*/
.mail .login{
	margin-left:0px;
}
/*按钮*/
.x_lxkf_text{
	width: 1010px;
}
.x_lxkf.addstyle{
	width:950px;
	margin: 110px auto 0;
	
}

 .auc-detail .auc-time .c_ban{
 	margin-left:3px;
 }



.payComplete-content img{
	margin:6px 20px 0 110px;
}
#apply-cells .apply-cz{
	height:auto;
}
#apply-cells .apply-btn-1{
	width:300px;
}
.help_margin{
	padding-left:212px;
}


/*以下为新改版国际化----9-21---lqs-----*/
.new-classify .new-classify-data a{width:80px;}
.production-scaneNum{padding-left:30px;}
.everyday-toggleBtn-join{width:200px;}
.everyday-toggleText-collect {width:110px;}
.everyday-toggleText-share{width:110px;}
.auctionDetail-contactAuction{width:190px;}
.auctionHome-statusOver{width:300px;}
.auctionList-joinLiving{width:270px;}
.everyday-toggleText-input span{padding-left:96px;}
.everyday-right-toggleBtn li:last-child{width:168px;}
.new-search-leftText li{line-height: 18px; margin-bottom: 22px;min-height: 32px;height:auto!important;height:32px;}
#logined .menu-username .m-u-pop{width:150px;}
.new-search-contain{ 
	min-height:1024px; 
}
.auctionHome-auctionLiving {right:100px;}
.index-everydayHeader-title img:first-child{left:270px;}
.index-everydayHeader-title img:last-child{left:725px;}
.tc_list p{width:120px;}
.auctionHome-auctionLiving{right:140px;}
.login_five img{width:60px;}

.everyday-distance{
	margin: 0 26px;
}

.index-auction-Preview{
	height: auto;
	padding: 6px 0;
}

.index-auction-ButLiveIn{
	padding: 5px 0 2px 0;
}
.index-aL-LivIn{
	padding: 5px 0 2px 20px;
}

.bill-cell li.s14{
	width: 132px;
}
.bill-cell li.s12 {
	width: 82px;
}
.bill-cell li.s13{
	width: 57px;
}
.bill-cell li.s7{
	width: 134px;
}
.bill-cell li.s2{
	width: 110px;
}
.step-cell .imgcell{
	height: auto;
	padding-bottom: 10px;
}

.step-cell .imgcell p{
	width: 487px;
}

.spare-money-frost{
	width: 305px !important;
	margin-left: 165px !important;
}

.new-spareMoney-btn{
	margin-left: 124px !important;
	width: 200px !important;
}

.spare-MyWdrsBox{
	width: 600px !important;
}

.spare-MyWdrsTop{
	width: 600px !important;
}

.foots-english{
	width: 720px;
	text-align: right;
}

/*新建场次天天拍弹框*/
.bill-price-alert1{
	top:-145px;
	right: -222px;
}
.bill-price-alert1, .bill-price-alert2{
	height: 124px;
	padding: 15px 22px 0 29px;
	width: 410px;
}

.everyday-Retain{
	overflow-wrap:break-word;
	word-break:break-all;
	width:160px;
}

.everyday-toggleText-input span{
	padding: 0;
}
#newWeb-alert .new-alert-notice{ width: 560px; margin-left:-280px}
#newWeb-alert .new-alert-detail{ width: 442px;}
#newWeb-alert .new-alert-detail li{ width: 527px;}
#newWeb-alert .new-alert-detail li span{ width: 280px;}

.Auction-both-right{ display: block; float: right; padding: 12px; border: 1px solid #0197ba; text-align: center; background: #0197ba; border-radius: 5px; font-size: 14px; color: #fff; width: auto;}

.new-select{ width: 255px !important;}
.ant-selectfist em{ width: 208px !important;}

/*海淘首页*/
.Details-List li span{
	background: rgba(255,255,255,0.7);
}
/*海淘详情页*/
.Details-btnRi{
	padding-left: 30px;
}
.haitao-alert-text{
	width: 580px;
}
.Details-Exp p{
	width: 282px;
}
